body {
	font-family: Open Sans,Arial,sans-serif;
	color: #ffffff;
	margin: 0px;
}

#container {
	width: 100%;
	height: 100%;
	background-position: center center;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}

#container.maintenance {
	background-image: linear-gradient(rgba(102,102,102, 0.4) 0%, rgba(102,102,102, 0.4) 100%), url("https://ingresslb.netways.de/img/background_maintenance.jpg");
}

#container.error {
	background-image: linear-gradient(rgba(102,102,102, 0.4) 0%, rgba(102,102,102, 0.4) 100%), url("https://ingresslb.netways.de/img/background_error.jpg");
}

#main {
	display: flex;
	flex-direction: column;
	min-height: 90vh;
}

#logo,
#button,
#message,
#error,
#description,
#footer {
	display: flex;
	align-items: center;
}

#logo {
	margin-top: 10vh;
}

#logo img {
	max-width: 300px;
	margin: auto;
}

#button {
	border: 2px solid #ffffff;
	margin: auto;
}

#button a {
	color: #ffffff;
	padding: 10px;
	margin: auto;
	font-size: 25px;
	text-decoration: none;
}

#button a:hover {
	background-color: #ffffff;
	color: #666666;
}

#message,
#error {
	margin-top: 10vh;
	margin-bottom: 10vh;
}

#message h1 {
	font-size: 120px;
	margin: auto;
}

#error h1 {
	font-size: 180px;
	margin: auto;
}

#description {
	display: flex;
	flex-direction: column;
}

#description p {
	text-align: center;
	font-size: 25px;
	width: 80%;
	margin: auto;
	margin-bottom: 5vh;
}

#footer {
	min-height: 10vh;
}

#footer p {
	text-align: center;
	font-size: 15px;
	margin: auto;
}

#footer a {
	color: #ffffff;
	text-decoration: none;
}


@media only screen and (max-width: 980px) {
	#message h1 {
		font-size: 45px;
	}

	#error h1 {
		font-size: 90px;
	}

	#description p,
	#button a {
		font-size: 15px;
	}

	#footer p {
		font-size: 10px;
	}
}				
